<?php
session_start();
?>

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
"http://www.w3.org/TR/html4/loose.dtd">
<?php
//USE SESSION VARIABLE TO SET FONT SIZE
  $FSIZE="14";
	if (isset($_SESSION["fsize"])) $FSIZE = $_SESSION["fsize"];
//USE SESSION VARIABLE TO SET HIGH RES

  $CSS1="../css/stylesall.css";
  $CSS2="../css/stylesmore.css";
  $IMAGE="../images/LGPS2014B.png";
  
	if (isset($_SESSION["css"])) {
      $CSS = $_SESSION["css"];
       if ($CSS == "N") {
          $CSS1="../css/stylesall.css";
          $CSS2="../css/stylesmore.css";
          $IMAGE="../images/LGPS2014B.png";
        }
        if ($CSS == "HRBY") {
          $CSS1="../css/hires/stylesallHRBY.css";
          $CSS2="../css/hires/stylesmemberHRBY.css";
          $IMAGE="../images/LGPS2014BL.png";
        }
        if ($CSS == "HRBW") {
          $CSS1="../css/hires/stylesallHRWB.css";
          $CSS2="../css/hires/stylesmemberHRWB.css";
          $IMAGE="../images/LGPS2014BL.png";
        }
        if ($CSS == "HRYB") {
          $CSS1="../css/hires/stylesallHRYB.css";
          $CSS2="../css/hires/stylesmemberHRYB.css";
          $IMAGE="../images/LGPS2014BL.png";
        }
        if ($CSS == "HRWB") {
          $CSS1="../css/hires/stylesallHRBW.css";
          $CSS2="../css/hires/stylesmemberHRBW.css";
          $IMAGE="../images/LGPS2014BL.png";
        }
   }
?>  

<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
  <meta name="title" content="LGPS member site" />
	<meta name="description" content="LGPS member site" />
	<meta name="keywords" content="LGPS member site" />
<title>LGPS member site</title>
<script language="javascript"> 
function toggle(elementId) {
	var ele = document.getElementById(elementId);
	if(ele.style.display == "block") {
    		ele.style.display = "none";
  	}
	else {
		ele.style.display = "block";
	}
} 
</script>
<style type="text/css" media="screen">@import "<?php echo $CSS1; ?>";</style>
<style type="text/css" media="screen">@import "<?php echo $CSS2; ?>";</style>
<style type="text/css" media="print">@import "../css/stylesprint.css";</style>
</head>
<body style="font-size: <?php echo $FSIZE; ?>px;">
<?php include_once("../analyticstracking.php") ?>
<?php include_once '../includes/header.php';?>

<div class="page">
<div class="middle">
    <div id="menu1">
    <ul>
    <li><button onclick="goBack()">Go Back</button><script>function goBack() { window.history.back();} </script> </li>
    </ul>
    </div><!-- End of menu1 -->
   <div class="content">
    <div class="story">    
    <h2>Pension Account Modeller</h2>
		<p>The Pension Account Modeller is to help you understand how pension accounts work. This Modeller only shows how a pension builds up from April 2014.
		The Modeller allows you to input pensionable pay details, assumed inflation and assumed pay increases to see how the value of an LGPS pension builds over the number of years you choose. You can also choose to see how opting for the <a href="../arm/already-member-contsf.php">'50/50 section'</a> would impact on the benefits built up in a pension account.</p>
		<div class="boxed">
		<p>The modeller is <strong>not</strong> designed to provide you with an estimate of benefits. It shows how a pension will be worked out in the LGPS from 1 April 2014 onwards.</p>
		</div><!-- End of boxed -->
		</br></br>
		<div class="tree">
			<a id="displayText" href="javascript:toggle('toggleText1');"><h3>How do I use the modeller?</h3></a>
			<div id="toggleText1" style="display:none"> <p><strong>Pensionable Pay</strong> - drag the slider to choose the pay figure you wish to use. This will be the actual amount you would expect to earn in a scheme year (1 April to 31 March), including pay for all overtime and excess hours worked.</p>
		 <p><strong>Inflation</strong> - drag the slider to choose an inflation figure (between 0% and 5%). This is an assumed figure only. The figure that will be used to work out your benefits in the future will depend on the Consumer Prices Index (CPI) measure of inflation each year.</p>
		<p><strong>Pay Increase</strong> - drag the slider to choose an assumed pay increase in the future (between 0% and 5%). This is to help illustrate how possible future pay increases might impact on your pension in the LGPS.</p>
		<p><strong>Years in LGPS</strong> - select the number of years you expect to be in the new LGPS from April 2014 (minimum is 2 years - because that is the <a href="../glossary.php">vesting period</a> or period of time you need to build up a pension in the new scheme, the maximum you can input is 50 years - however there is no limit to the number of years you could have in the Scheme except that you can only remain in the scheme up to your 75th birthday).</p>
		<p><strong>Show 50/50</strong> - select 'Yes' if you wish to see the impact of being in the 50/50 section for the number of years you selected in 'years in LGPS'.</p>
		<p><strong>Click 'Calculate'</strong></p>
		</br></br>
		</div></div></br>
		<a href="../more/pam/index.php"><h3>Open the modeller</h3></a>
		</br></br>
		 
    </div><!-- End of story -->
</div><!-- End of content -->
</div><!-- End of middle -->
</div><!-- End page -->
<?php include_once '../includes/footer.php';?>
</body>
</html>
  

